@charset "utf-8";
    /* CSS Document */

/* =========================================================
     リセットCSS
========================================================= */
* {
    margin:0;
    padding:0;
    border:0;
    vertical-align:baseline;
}
ul,ol {
	list-style: none;
}
img {
	vertical-align: bottom;
	image-rendering: -webkit-optimize-contrast;
    border:0;
}
a {
	text-decoration: none;
}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section{display:block;}
q:before, q:after{content:'';content:none;}
input, textarea{margin:0;padding:0;}
input:focus{outline:none;}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;}
table{border-collapse:collapse;border-spacing:0;}
caption, th{text-align:left;}
a:focus{outline:none;}
.clearfix:after{content:".";display:block;clear:both;height:0;visibility:hidden;}
.clearfix{min-height:1px;}
* html .clearfix{height:1px;}
.both{clear:both;}
.inline_block{display:inline-block;*display:inline;*zoom:1;}